/*General*/

.main-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-image: url('./img//12-11-22-1 (edit).png');
    background-size: cover;
    height: 100vh;
    gap: 20px;
} 

.inter-thin {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings:
      "slnt" 0;
  }

.inter-bold {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-variation-settings:
      "slnt" 0;
}


* {
    margin: 0;
    padding: 0;
    gap: 0;

}

a {
    color: rgb(255, 0, 149);
    font-size: 180%;
}

a:link { 
    text-decoration: none; 
  } 
a:visited { 
    text-decoration: none; 
  } 
a:hover { 
    text-decoration: none; 
  } 
a:active { 
    text-decoration: none; 
  }



  /* Body Work */

.profile-picture {
    display: flex;
    width: 200px;
    height: 200px;
    padding: 20px;
}

img {
    border-radius: 10px;
    filter: drop-shadow(0 0 0.75rem rgb(20, 37, 133)); 
}

.profile-info {
    height: 200px;
    width: 250px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 95%;
    gap: 21px;
}



.title {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.356);
    width: 600px;
    height: 100px;
    color: white;
    font-size: 200%;
    font-weight: Bold;
    backdrop-filter: blur(20px);
    border-radius: 10px;
    border: solid rgb(255, 0, 149);
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    gap: 10px;
}

#title-add {
    font-size: 40%;
    width: 90px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog-box {
    display: flex;
    background-color: rgba(0, 0, 0, 0.356);
    width: 600px;
    height: 300px;
    color: white;
    backdrop-filter: blur(20px);
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 90%;
    flex-wrap: wrap;
    gap: 10px;
    border: solid rgb(255, 0, 149);
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-radius: 10px;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.356);
    text-align: center;
    width: 600px;
    height: 100px;
    color: white;
    backdrop-filter: blur(20px);
    border: solid rgb(255, 0, 149);
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-radius: 10px;
    font-size: 9px;
    
}

#footer-text {
    font-weight: 300;
    font-size: 170%;
    width: 500px;
}

.socials-menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 65px;
}

.socials {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.356);
    width: 200px;
    height: 50px;
    backdrop-filter: blur(20px);
    border: solid rgb(0, 162, 255);
    border-top-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-radius: 10px;
    gap: 40px;
    font-size: 20px;
} 

.copyright {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.356);
    text-align: center;
    width: 250px;
    height: 50px;
    backdrop-filter: blur(20px);
    border: solid rgb(0, 162, 255);
    color: white;
    border-top-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-radius: 10px;
    font-size: x-small;
} 

.fa-twitter {
    color: white;
  }

  .fa-linkedin {
    color: white;
  }
  
.fa-instagram {
    color: white;
    
  }


/* Grow */
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.4s;
    transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    transform: scale(0.97);
}

.hvr-shrink {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.4s;
    transition-property: transform;
}

.hvr-shrink:hover,
.hvr-shrink:focus,
.hvr-shrink:active {
    transform: scale(0.9);
}
